set linesize 10
set newpage 0
set space 0
set pages 0
set echo off
set feed off
set head off
spool %ORACLE_HOME%/ldap/load/nextcatseq.val
SELECT ds_attrstore_id.NEXTVAL || ''
 FROM dual
/
spool off;
exit;
